Subject: Now I have to appologize

From: [email-masked]
Date: Tue, 7 Oct 1997 07:58:53 -0400 (EDT)

I sent a post to some guy who thinks I need pyschotherapy because he
disagrees with me and apparently it went to the list instead.  (On most
lists, when you hit the reply button, yo get the original poster and have to
hit the reply to all button to get the list.  Apparently this is different.)
 I threw the switch on my computer, but I fear it was too late.  Sorry to
engage the group in a further intensification of what is a false issue.

For Mother Earth, Dan Hemenway, Yankee Permaculture Publications (since
1982), Elfin Permaculture workshops, lectures, Permaculture Design Courses,
consulting and permaculture designs (since 1981), and now correspondence
courses via email.  Next starts in Oct. 1997. Internships available.
Copyright, 1997, Dan & Cynthia Hemenway, P.O. Box 52, Sparr FL 32192 USA
 [email-masked]  

We don't have time to rush.